﻿/* START Telerik.Web.UI.Skins.Mapex.TabStrip.Mapex.css */
.RadTabStrip_Mapex{color:black;font:16px "Segoe UI",Arial,Helvetica,sans-serif}
.RadTabStrip_Mapex .rtsGhostTab{border-color:#cdcdcd;color:black;background-color:#f9f9f9}
.RadTabStrip_Mapex{color:white;font:100 16px "Segoe UI",Arial,Helvetica,sans-serif;line-height:30px}
.RadTabStrip_Mapex .rtsDisabled{opacity:.5}
.RadTabStrip_Mapex .rtsLink{padding:0 10px!important;color:black}
.RadTabStrip_Mapex .rtsOut{padding:0!important}
.RadTabStrip_Mapex .rtsIn{padding:0!important}
.RadTabStrip_Mapex .rtsTxt{padding:0!important}
.RadTabStrip_Mapex .rtsLevel1 .rtsLink{margin:0 0 0 -1px;border:1px solid #cdcdcd;background-color:#f9f9f9}
.RadTabStrip_Mapex .rtsLevel1 .rtsLink:hover{background-color:#e8e8e8}
.RadTabStrip_Mapex .rtsLevel1 .rtsSelected,.RadTabStrip_Mapex .rtsLevel1 .rtsSelected:hover{border-color:#CCCCCC;color:#808080;background-color:#CCCCCC}
.RadTabStrip_Mapex .rtsLevel1 .rtsFirst .rtsLink{margin-left:0}
.RadTabStrip_Mapex .rtsLevel2{padding:1px;background-color:#CCCCCC}
.RadTabStrip_Mapex .rtsLevel2 .rtsLink{margin:0 0 0 1px;border:1px solid #CCCCCC;color:white}
.RadTabStrip_Mapex .rtsLevel2 .rtsLink:hover{border-color:white}
.RadTabStrip_Mapex .rtsLevel2 .rtsSelected,.RadTabStrip_Mapex .rtsLevel2 .rtsSelected:hover{border-color:white}
.RadTabStrip_Mapex .rtsLevel2 .rtsFirst .rtsLink{margin-left:0}
.RadTabStrip_Mapex .rtsNextArrow,.RadTabStrip_Mapex .rtsPrevArrow,.RadTabStrip_Mapex .rtsPrevArrowDisabled,.RadTabStrip_Mapex .rtsNextArrowDisabled{width:28px!important;height:28px!important;border:1px solid #cdcdcd!important;border-radius:34px!important;background-color:#f9f9f9!important;background-image:url('/WebResource.axd?d=7UNf9VkWVw7PocLUOWEV8PxQhY1Ymrb_jPp5sqjaS0bS5ZyNIo_PTEdefVpYTCpB7hs-6_RYS6yplPh4yLPOvRge0NVTe8dKLiSx6mYSEQnqSQctodh9SFJYtYGk0kdC4DycWWTuQzyM3HWuPz1EBvyaIIcAyGPGnTu93e5swuckAKZgDjt26Le37w-07Dzk0&t=635017185040000000')}
.RadTabStrip_Mapex .rtsNextArrow{background-position:-11px -161px!important}
.RadTabStrip_Mapex .rtsNextArrowDisabled{background-position:-11px -161px!important}
.RadTabStrip_Mapex .rtsPrevArrow{background-position:-11px -111px!important}
.RadTabStrip_Mapex .rtsPrevArrowDisabled{background-position:-11px -111px!important}
.RadTabStripTop_Mapex .rtsLevel1{border-bottom:3px solid #CCCCCC}
.RadTabStripTop_Mapex .rtsLevel1 .rtsLink{border-bottom:0}
.RadTabStripBottom_Mapex .rtsLevel1{border-top:3px solid #CCCCCC}
.RadTabStripBottom_Mapex .rtsLevel1 .rtsLink{border-top:0}
.rtsDropClue_Mapex{width:16px;height:16px;background-image:url('/WebResource.axd?d=7UNf9VkWVw7PocLUOWEV8PxQhY1Ymrb_jPp5sqjaS0bS5ZyNIo_PTEdefVpYTCpB7hs-6_RYS6yplPh4yLPOvRge0NVTe8dKLiSx6mYSEQnqSQctodh9SFJYtYGk0kdC4DycWWTuQzyM3HWuPz1EBvyaIIcAyGPGnTu93e5swuckAKZgDjt26Le37w-07Dzk0&t=635017185040000000')}
.rtsDropClueTop_Mapex{margin-top:-16px;margin-left:-8px;background-position:-17px -67px}
.rtsDropClueRight_Mapex{margin-top:-8px;background-position:-17px -117px}
.rtsDropClueBottom_Mapex{margin-left:-8px;background-position:-17px -17px}
.rtsDropClueLeft_Mapex{margin-top:-8px;margin-left:-16px;background-position:-17px -167px}
.tabStrip {
    width: 100%;
}
/* END Telerik.Web.UI.Skins.Mapex.TabStrip.Mapex.css */